SYSTEMD-BACKLIGHT@.SERVICE(8)

NAME
systemd-backlight@.service, systemd-backlight - Load and save the display backlight brightness at boot and shutdown

SYNOPSIS

systemd-backlight@.service

/usr/lib/systemd/systemd-backlight

DESCRIPTION

systemd-backlight@.service is a service that restores the display backlight brightness at early boot and saves it at shutdown. On disk, the backlight brightness is stored in /var/lib/systemd/backlight/.

KERNEL COMMAND LINE

systemd-backlight understands the following kernel command line parameter:

systemd.restore_state=
    Takes a boolean argument. Defaults to "1". If "0", does not restore the backlight settings on boot. However, settings will still be stored on shutdown.

SEE ALSO

systemd(1)